$newline never
Rooms for tutorials, course events, exam occurrences, etc. can now be marked “hidden”. #
They are then only displayed to participants of the tutorial, the course, or the exam occurrence respectively.
